## gate.event
Interface AnnotationSetListener

All Superinterfaces:
  EventListener

public interface AnnotationSetListener
extends EventListener

A listener for events fired by an `AnnotationSet` (`AnnotationSetEvent`)

Method Summary
`void` `annotationAdded(AnnotationSetEvent e)` Called when a new `Annotation` has been added
`void` `annotationRemoved(AnnotationSetEvent e)` Called when an `Annotation` has been removed

Method Detail

### annotationAdded

    public void annotationAdded(AnnotationSetEvent e)

  Called when a new `Annotation` has been added

### annotationRemoved

    public void annotationRemoved(AnnotationSetEvent e)

  Called when an `Annotation` has been removed